Subject: [Zendesk Support] Re: Chat with Ashish
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 23 Feb 2021 13:25:58 +0000

Hello!

We’ve got news for you: Your ticket (#6372097) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/6372097

Thanks,

Your friends at Zendesk

----------------------------------------------

Ashish Dabral, Feb 23, 2021, 5:25 PST

Chat started: 2021-02-23 01:11 PM UTC

(01:11:08 PM) Ashish: #6372011
(01:11:15 PM) *** Carlos R joined the chat ***
(01:11:19 PM) Ashish: The chat got disconnected
(01:11:25 PM) Carlos R: Hello there! Welcome to Zendesk!
(01:11:38 PM) Carlos R: Please give me a moment to review your previous conversation
(01:12:04 PM) Ashish: okay
(01:15:02 PM) Carlos R: In attempting to investigate your issue I’ve noticed that you have the Account Assumption feature disabled. For the issue you are experiencing, it is necessary for me to assume into your account. If you change the account assumption setting to 'Enable' you can grant me temporary access to troubleshoot the issue within your account. Based on the complexity of the problem you are describing, it would be very helpful if you were able to set access to at least 'one week' in the event that this ticket needs to be escalated to a higher level of support. If you’d like to enable this please follow these steps within your Support account( https://support.zendesk.com/hc/en-us/articles/115001753608 ). Please note that when you change the setting of this feature, all administrators listed on your account will receive a notification email.
(01:15:17 PM) Ashish: Please find a another way
(01:15:41 PM) Ashish: for all my queries you guys give me this access
(01:16:46 PM) Carlos R: Unfortunately, we will need an admin or the account owner to reach out to Zendesk so we investigate the issue further on our end.
(01:17:45 PM) Ashish: What if I will contact you from admin account?
(01:20:52 PM) Carlos R: Please note, sharing accounts on Zendesk is not permitted. We would need the actual admin to reach out to Zendesk.
(01:25:50 PM) Carlos R: I'll be stepping out of this chat for now. Thank you again for your time and patience. Please don't hesitate to chat with us anytime. Have a nice day, Ashish!
(01:25:55 PM) *** Carlos R left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[7LY42R-8YRG]